class Hello {
    world(string) {
        console.log(string)
    }
}
const hello = new Hello
const car = {
    brand: "You're",
    model: "Hot",
    getDetails: function() {
      return this.brand + " " + this.model;
    }
  };
hello.world('Hello Cutie ' + car.getDetails())

const originalString = "tile.better_on_bedrock:aname.name";
const namePart = originalString.split(":")[1].split(/\.+/)[0];
const capitalizedWords = namePart.split("_").map(word => word.charAt(0).toUpperCase() + word.slice(1));
const newName = capitalizedWords.join(" ");

console.log(newName);
